html, body {
	width:100%;
	height:100%;
}
body {
	background-color: rgb(20,40,50);
	margin: 0;
	font-family:"Ÿà–¾’©" , "Yu Mincho" , "Ÿà–¾’©‘Ì" , "YuMincho" , "ƒqƒ‰ƒMƒm–¾’© Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS–¾’©E" , "‚l‚r ‚o–¾’©" , "MS PMincho" , serif;
	color:						#f0f0f0;
    text-shadow:				0 0 2px rgba(150,150,150,0.5);
	-webkit-font-smoothing:		antialiased; //‚È‚ß‚ç‚©
	-moz-osx-font-smoothing:	grayscale;
	 overscroll-behavior-y: none;
}
a{
	color:white;
}
#content_div{
	width:	100%;
	height:	100%;
}
#basement_table{
	width:100%;
	height:100%;
	font-size:24px;
	text-align:center;
	vertical-align:middle;
}
#waitwindow {
	width:						100%;
	height:						100%;
	background-color:			black;
	z-index:					9999;
	position:					absolute;
	top:						0px;
	left:						0px;
	filter:						alpha(opacity=100);
	-moz-opacity:				1;
	-khtml-opacity:				1;
	opacity:					1;
	overflow:					hidden;
	text-align:					center;
	vertical-align:				middle;
}
#menu_links{
	font-size:xx-small;
}
.startside{
	padding-left:	15px;
	padding-right:	2px;
	font-weight:bold;
}
.endside{
	padding-left:	2px;
	font-weight:bold;
}
.menuitem_div{
	display:inline-block;
}
.font_small_xxx{
	font-size:10px;
}